@charset "UTF-8";

@font-face {
  font-family: "iwea";
  src:url("fonts/iwea.eot");
  src:url("fonts/iwea.eot?#iefix") format("embedded-opentype"),
    url("fonts/iwea.woff") format("woff"),
    url("fonts/iwea.ttf") format("truetype"),
    url("fonts/iwea.svg#iwea") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "iwea" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "iwea" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-map:before {
  content: "\61";
}

html {
	height: 101%;
}
.tooltip {
    display: none !important;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Mulish', sans-serif;
    font-weight: normal;
    font-style: normal;
    line-height: 1.45;
    font-size: 15px;
    color: #1f1f1f;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
div#cookie_use {
    position: fixed;
    bottom: 0;
    background: rgb(255 222 22 / 83%);
    width: 100%;
    text-align: center;
    padding: 6px 0 6px;
    color: black;
    z-index: 99999;
}
a#set_cookie {
    background: #648cff;
    color: white;
    padding: 6px 9px 6px;
    display: inline-block;
    line-height: 16px;
    border-radius: 3px;
}
* {
    padding: 0;
    margin: 0;
    
}
.hidden {
    display: none;
}
.icons {
    display: none;
}

.maxWidth {
    max-width: 980px;
    margin: 0 auto;
    padding: 0 22px;
}
.maxWidth.Wide {
    max-width: 1700px;
}
.maxWidth.Wide {
    max-width: 1700px;
}
.maxWidth.middLE {
    max-width: 1400px;
}
.maxWidth.paddingPage {
    padding-top: 40px;
}
.OA {
    overflow: auto;
}
.PR {
	position:relative;
}
.TC {
	text-align:center
}
.TR {
	text-align:right
}
.TU {
	text-transform: uppercase;

}
.gdevider {
    height: 3px;
    background: #2ccb70;
    width: 60%;
    margin: 10px auto;
}
.width50 {
	width:50%;
}
.width49 {
	width:49%;
}

.top_right_link {
    text-align: right;
    padding: 0 0 6px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    padding: 3px 0;
    margin: 0;
    line-height: 1.4;
    font-weight: bold;
    font-style: normal;
}

div {
	display:block;
	box-sizing: border-box;
}

a, button {
	cursor:pointer;
}

a {
    text-decoration: none;
    color: #648cff;
    transition:all 0.4s
}
a:hover {
    text-decoration: none;
    color: #002282;
}
a.greenRound {
    background: #2ccb70;
    line-height: 50px;
    display: inline-block;
    width: 230px;
    border-radius: 25px;
    color: white;
    font-size: 18px;
    letter-spacing: 1px;
    margin: 2vh 2vw;
    transition: all 0.4s;
}
a.greenRound:hover {
    letter-spacing: 2px;
}
a.green_button {
    background: #2ccb70;
    border: solid rgba(232, 230, 230, 1) 0px;
    padding: 15px 40px;
    border-radius: 50px;
    color: white;
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
}
a.green_button:hover {
    letter-spacing: 2px
}
img, svg {
	vertical-align: middle;
}

.round3 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

ul, ol {
	padding: .75em 0 .75em 0;
	margin: 0;
	list-style: none;
}

.title_devider {
    text-align: center;
}
.title_devider h2 {
    display: inline-block;
    font-size: 38px;
    font-weight: 500;
    margin: 0px 0 3%;
}

#system-message .alert{
    color:white;
    padding: 16px 20px;
    background: #b5b5b5;
    text-align: center;
    font-size:18px
}

#system-message .alert.alert-message { 
    background:#7fd07f
}

#system-message .alert.alert-notice { 
    background:#73b9dc
}

#system-message .alert.error, #system-message .alert.alert-error { 
    background:#f58383;
    font-weight:bold
}
#system-message .close{
   float:right;
   display:inline-block;
   padding: 4px;
   font-size: 25px;
   line-height: 14px;
   background: white;
   color: #b90000;
   cursor: pointer;
}

#system-message .alert-heading{
    display:none
}		
		

p {
	padding: 5px 0;
}

a:focus {
    outline: none;
}

img {
	border: none;
}

strong {
	font-weight: bold;
}

input, button, select {
	vertical-align: middle;
}

input, textarea, select {
     box-sizing: border-box;
    width:100%;
    border: 1px solid rgb(21, 64, 149);
    border-radius: 4px;
    padding: 10px 10px;
    font-size:16px;    font-family: 'Montserrat', sans-serif;
    color:#292929;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #42799e;
  font-style:italic
}
::-moz-placeholder { /* Firefox 19+ */
  color: #42799e;
  font-style:italic
}
:-ms-input-placeholder { /* IE 10+ */
  color: #42799e;
  font-style:italic
}
:-moz-placeholder { /* Firefox 18- */
  color: #42799e;
  font-style:italic
}
#agree_box {
    width: auto;
    margin-right: 5px;
}
select {
    background: white;
}

.clr {
	clear : both;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}
.BClightGray {
    background-color: rgb(250, 250, 250);
}
.Cwhite {
	color:#ffffff
}
.Cblue {
    color: #648dff;
}
.ClBlue {
    color: #648dff;
}

.Cgray {
    color: #757575;
}
.Cblack {
    color: #414141;
}
.Cgreen {
	color: #2ccb70;
}
.Cdblue {
	color: #002282;
}

.BYellow {
	background-image: url(/images/system/yellow_bckg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.BlBlue {
	background-image: url(/images/system/lblue_bckg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.BBlue {
	background-image: url(/images/system/blue_bckg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.BGreen {
	background-image: url(/images/system/green_bckg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}



.video_holder {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    margin: 0px auto 0;
}
.video_holder iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}



/* HEADER ----------------------------------------------------- */
#wrapper-header {
    background: #ffffff;
}
#top_memu {
    background: #ffe539;
    float: right;
    margin-top: 12px;
}
div#top_memu a {
    color: #002282;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 10px;
    display: inline-block;
    margin: 0 10px;
    transition: color 0.4s;
}
/*
a#media_link {
    background: url(/images/SYSTEM/media_bckg.svg) center center no-repeat;
    background-size: 100%;
    width: 75px;
    text-align: center;
}
#ezine_link {
    background: url(/images/SYSTEM/subs_backg.svg) center center no-repeat;
    background-size: 100%;
    width: 119px;
    text-align: center;
}
a#store_link {
    background: url(/images/SYSTEM/yellow_buy_now.svg) center center no-repeat;
    background-size: 100%;
    width: 97px;
    text-align: center;
}
*/
div#top_memu a:hover{
    color: #17568a;
}
.logo_pagetitle {
    padding-top: 40px;
    padding-bottom: 30px;
    max-width: 1400px;
}
#head_title {
    margin-top: 14px;
}

#head_title .Cblue {
    font-size: 20px;
    font-weight: 600;
}
#head_title .Cgray {
    font-size: 17px;
    font-weight: 400;
}

/* LOGO MENU ----------------------------------------------------- */
#wrapper-menu {
    background: #ffffff;
}
ul.nav.menu {
    padding: 0;
    border-bottom: 3px solid #648cff;
}

	ul.nav.menu li {
	    display: inline-block;
	}
	ul.nav.menu li.deeper {
	    position:relative;
	}
	
	li.item-101 {
    width: 11%;
 }
 	li.item-104 {
	    width: 11%;
	}
	
	li.item-105 {
	    width: 11%;
	}
	
	li.item-106 {
	    width: 12%;
	}
	
	li.item-107 {
	    width: 15%;
	}
	
	li.item-108 {
	    width: 15%;
	}
	
	li.item-109 {
	    width: 11%;
	}
	
	li.item-110 {
	    width: 14%;
	}
	
	li.item-111 {
	    width: 9%;
	}
	
	li.item-112 {
	    width: 12%;
	}
	
	li.item-113 {
	    width: 10%;
	}
		ul.nav.menu li a {
		    color: #002282;
		    text-transform: uppercase;
		    font-size: 15px;
		    font-weight: bold;
		    padding: 16px 0;
		    display: block;
		    transition: background 0.5s, color 0.5s;
		    width: 100%;
		    text-align: center;
		}
		
			ul.nav.menu li.active > a, ul.nav.menu li a:hover{
			    color: #648dff;
			}
			
			
			
			.subMenu {
			    position: absolute;
			    z-index: 99;
			    width: 100%;
			}
			
			.subMenu .nav-child {
			    margin: 4px -20px;
			    padding: 6px 6px 6px;
			    background: rgba(255, 255, 255, 0.9);
			    box-shadow: 0 2px 2px rgba(128, 128, 128, 0.42);
			}
			
			ul.nav.menu .nav-child li {
			    margin: 0;
			    padding: 0;
			    display: block;
			    width: 100%;
			}
			
			ul.nav.menu .nav-child li a {
			    font-size: 14px;
			    display: block;
			    padding: 6px 0;
			    text-transform: capitalize;
			}
            ul.nav.menu .nav-child li.item-184 a {
                text-transform: unset;
            }
			ul.nav.menu .nav-child li a.admin {
			    color: #a00101
			}	
/* HOME ------------------------------------------------------------------------------------------- */	





@media screen and (max-width: 524px) {
	.under_slider {
    padding: 30px 0 20px;
 }
	.under_slider h1{
	    font-size: 36px;
	}
	.under_slider h3{
	    padding: 20px 0 25px;
	    font-size: 22px;
	}
}




#welcome .inner {
    background-image: url(/images/system/slider_bckg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#welcome .maxWidth {
    position: relative;
    height: 550px;
}
.slider_box {
    position: absolute;
    bottom: 14%;
    left: 0;
    right: 0;
    padding: 0 22px;
}
.slider_box .sb_inner{
    background-image: url(/images/system/blue_bckg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    max-width: 400px;
    padding: 50px 40px;
}
.slider_box h1 {
    font-size: 28px;
    color: white;
    font-weight: 500;
}
.slider_box a{
    color: white;
    border: 2px solid white;
    padding: 10px 40px;
    display: inline-block;
    margin-top: 30px;
    font-size: 18px;
    transition:all 0.4s
}
.slider_box a:hover{
    color: #002282;
    background: white
}


	
#section_video {
    height: 550px;
    position: relative;
}
video#bgvid {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 101%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-62%);
    background: url(polina.jpg) no-repeat;
    background-size: cover;
}
#slider_arrows {
    position: absolute;
    top: 50%;
    width: 100%;
}
a.carous-prev.slick-arrow, a.carous-next.slick-arrow {
    position: absolute;
    top: -47px;
    color: #cecece;
    font-size: 46px;
    padding: 11px 20px;
}
a.carous-prev.slick-arrow {left: 20px;}

a.carous-next.slick-arrow {right: 20px;}

#sliderFirst {
    background: #004425;
}
#sliderTwo {
    background: #ffffff;
}
#sliderThree {
    background: #e2e2e2 url(/images/SYSTEM/slider_carier.jpg) center center no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    height: 450px;
}
div#blueCircle {
    width: 400px;
    height: 400px;
    background: rgba(51, 153, 228, 0.49);
    border-radius: 300px;
    margin-top: 24px;
}
div#blueCircle > div {
   position: relative;
   top: 50%;
   -webkit-transform: translate(0,-50%);
   -moz-transform: translate(0,-50%);
   transform: translate(0,-50%);
   color: white;
   padding: 0px 51px;
   text-align: center;
}
div#blueCircle h1 {
    font-size: 37px;
}
div#blueCircle a {
    color: rgba(103, 189, 49, 1);
    font-size: 25px;
    font-weight: bold;
}	
h1.section_title {
    text-align: center;
    padding: 0 0 40px;
    color: #08286f;
    font-size: 34px;
}
.homesection.why {
    background: #ffffff;
    text-align: center;
}
	.homesection.why .colHolder {
	    margin: 0 -30px;
	}
		.homesection.why .inner {
		    
		}
			.homesection.why h1 {
    font-size: 34px;
    padding: 0;
    display: inline-block;
    font-weight: 500;
}
.homesection.why p {
    font-size: 20px;
}
.hgbuttons {
    padding: 4vh 0;
}			
.double_box {
    position: relative;
    margin-bottom: 80px;
}
.double_box .yellow_box {
    height: 100%;
    position: absolute;
    width: 85%;
    right: 0;
    bottom: -80px;
}
.double_box .lblue_box {
    width: 85%;
    position: relative;
}
.homesection.why .inner.video_wrap {
    padding: 8%;
    margin: 0;
}
.homesection.art_links {
    background: url(/images/system/cloud_backg.jpg) center center no-repeat;
    background-size: cover;
}
.homesection {
    padding: 10vh 0;
}
.art_links .maxWidth, .home_link_buttons .maxWidth {
    max-width: 1700px;
}


/* ENZINE */
div#ezine {
    padding: 80px 0;
    font-size: 18px;
    text-align: center;
}
div#etext {
    font-size: 22px;
    max-width: 650px;
    margin: 0 auto;
}
.ezine_form {
    max-width: 700px;
    margin: 30px auto 0px;
}
.efield {
    margin-bottom: 9px;
}
textarea#ezine_address {
    height: 141px;
    display: block;
}
button#estripeButton {
    max-width: 250px;
    font-size: 22px;
    background: #2ccb70;
    line-height: 50px;
    display: inline-block;
    width: 230px;
    border-radius: 25px;
    color: white;
    font-size: 18px;
    letter-spacing: 1px;
    margin: 2vh 2vw;
    transition: all 0.4s;
    border: none;
}

@media screen and (max-width: 524px) {
	div#ezine .pull-left, div#ezine .pull-right {
    width:100%;
}
}

.art_links .cck_module_list > div {
    display: flex;
    flex-wrap: wrap;
}


.home_links_section {
    width: 33.33%;
}
.home_links_section h2 {
    font-size: 38px;
    padding-bottom: 16px;
}
.home_link_article {
    margin: 15px 0;
}
.home_links_section .home_link_article a{
	color: black;
}
.home_links_section .home_link_article h3 {
    font-weight: 400;
    text-align: left;
}
.homesection .maxWidth > .inner {
    
}
.home_links_section .inner {
    margin: 0 20px;
    /* background: red; */
    height: 100%;
    padding: 20px 50px;
    box-sizing: border-box;
}
.home_links_section a {
    color: white;
    text-align: center;
}
			.ArtReadMore a {
			    font-size:16px;
			    display: inline-block;
			    background: #1F77BA;
			    color: #ffffff;
			    padding: 8px 25px;
			    transition:background 0.5s;
			}
			.ArtReadMore a:hover {
			    background: #175c94;
			}
			
.home_link_buttons {
}
.home_link_buttons .inner {}
div#iwea_exp_links {
    display: flex;
    flex-wrap: wrap;
}
div#iwea_exp_links > div {width: 25%;}
div#iwea_exp_links > div .inner {
    margin: 0px 4%;
    text-align: center;
    color: white;
    padding: 40px 10px;
    height: 100%;
}
div#iwea_exp_links .link_text {
    font-size: 24px;
    font-weight: 600;
    padding: 0px 0 15px;
}
div#iwea_exp_links a {
    color: white;
    font-weight: 600;
    padding: 15px;
}

.info_text_area {
    padding: 20px 0;
    font-size: 18px;
}
.dark_info_text {
	color:#00234D;
	font-weight:bold;
	font-size:19px;
	padding:30px 0
}
#home_photos {
    background: #eeeeef;
}
#home_photos .maxWidth {
    max-width: 1128px;
}
.videos_h_wrp {
    display: flex;
    flex-wrap: wrap;
}
.videos_h_wrp > div {
    overflow: hidden;
    width: 33.33%;
}



.facts {
    padding-top: 40px;
    padding-bottom: 40px;
}
.facts .dark_info_text {
    color: #00234D;
    font-weight: bold;
    font-size: 19px;
    padding: 30px 0 70px;
}
h2.text_area_title.blueB {
    font-size: 20px;
    color: WHITE;
    border: solid rgba(232, 230, 230, 1) 0px;
    display: inline-block;
    padding: 10px 28px;
    margin: 30px 0 30px;
    background-image: url(/images/system/lblue_bckg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
h2.text_area_title.blue {
    font-size: 22px;
    color: #648cff;
    margin: 0px 0 15px;
}
.info_text_area p {
    line-height: 1.6;
    margin-bottom: 15px;
}
.info_text_area ul{
    
}
.info_text_area ul li {
    padding: 0px 0 5px 40px;
    margin: 0px 0 20px 5px;
    background: transparent url(/images/system/WEI_logo_icon.png) 0px 2px no-repeat;
    background-size: 20px;
}
ul.blueDot li{
    padding: 0px 0 5px 30px;
    margin: 0px 0 4px 5px;
    background: transparent url(/images/SYSTEM/list_dot.png) 5px 8px no-repeat;
}
.corp_gov {
    padding-top: 40px;
}

.blue_circle_title {
    height: 80px;
    width: 188px;
    background: #ffde16;
    background-size: 100%;
    background-repeat: no-repeat;
    line-height: 80px;
    text-align: center;
    margin: 0 auto 25px;
    color: #002282;
    font-size: 25px;
    font-weight: 500;
    border-radius: 100px;
}

.fact_holder .blue_circle_title {
    height: 110px;
    width: 170px;
    line-height: 110px;
    margin: 0 25px 0 0px;
    color: #002282;
    font-size: 25px;
    font-weight: bold;
    float: left;
    background: #ffde16;
    border-radius: 200px;
}
.fact_text {
    font-size: 26px;
    color: #2ccb70;
    position: relative;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    text-align: left;
    font-weight: 500;
    padding: 0 0px 0 196px;
}

.fact_holder {
    height: 110px;
    margin-bottom: 35px;
}
#staff_list_wrap {
    padding: 60px 0;
}
#staff_list_wrap > .inner{
    margin: 0 -30px;
}

#staff_list_wrap .staff_hldr {
    float: left;
    width: 33.33%;
    text-align: center;
    min-height: 478px;
}
#staff_list_wrap .staff_hldr .inner{
    margin: 0 30px 50px;
}
.staff_person {
    border-bottom: 3px solid #eeeeef;
    padding: 0 0 10px;
    margin: 0 0 8px;
}
.staff_person .name {
    font-size: 22px;
    padding: 14px 0 6px;
    color: #002282;
}
.staff_person .position {
    height: 54px;
    position: relative;
}
.staff_person .position h2 {
    font-size: 20px;
    font-weight: normal;
    color: #2ccb70;
    position: relative;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    line-height: 1;
}
.sContact {
    font-size: 18px;
}
.sContact p {
    margin:0;
    padding:0
}
.submenuTop.parallaxBackg {
    height: 320px;
    position: relative;
    margin: 0 0 80px;
}
.submenuTop.parallaxBackg .ptinner {
    max-width: 1400px;
    margin: 0 auto;
    height: 100%;
    position: relative;
}
div#map_find_us {
    height: 500px;
}
.paraTitle {
    font-size: 38px;
    font-weight: 500;
    color: #ffffff;
    position: absolute;
    bottom: -50px;
    background-image: url(/images/system/blue_bckg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    max-width: 428px;
    padding: 70px 40px 70px;
    width: 100%;
    left: 22px;
}
.SubMenList {
    padding: 80px 0 10px;
}
.subMenHldr {
    width: 33.33%;
    float: left;
    text-align: center;
}
.subMenHldr i {
    color: white;
    text-align: center;
    font-size: 100px;
    margin: 30px;
    display: inline-block;
}
.fourColum .subMenHldr {
    width: 25%;
    float: left;
    text-align: center;
}

.subMenHldr .inner {
    padding: 0px 0 100px;
    max-width: 250px;
    margin: 0 auto;
}
.Sicon {
    width: 180px;
    height: 180px;
    background: #648dff;
    display: inline-block;
    border-radius: 200px;
}
.logOUT .Sicon {
    width: 180px;
    height: 180px;
    background: #ff6464;
    display: inline-block;
    border-radius: 200px;
}
.Sicon svg{
    position: relative;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    vector-effect: non-scaling-stroke;
    transform-scale: 50% 50% 0px;
    fill-opacity: 1;
    stroke-width: 3;
    stroke: rgb(255, 255, 255);
    stroke-opacity: 1;
    fill: rgb(255, 255, 255);
}
.Sicon .teXt{
    position: relative;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    color:white;
    font-size:40px;
    font-weight:bold
}

.Stitle {
    color: #39abef;
    padding: 30px 0 0;
    height: 70px;
}
.Stitle h2 {
    font-size: 26px;
    color: #002282;
    position: relative;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.SepaLine {
    border-bottom: 4px solid #2ccb70;
    max-width: 150px;
    margin: 20px auto;
}
.SlinkHoldr a {
    display: inline-block;
    background: #2ccb70;
    border: 0;
    width: 190px;
    color: #ffffff;
    border-radius: 30px;
    padding: 7px 0;
    font-size: 18px;
    font-weight: bold;
    transition: background 0.4s;
}
.SlinkHoldr a:hover {
    background: #ffde16;
}


#article_content {
    padding: 40px 0;
}

/* Benefits */
table#table_benefits {
    margin: 60px 0;
}
table#table_benefits th {
    background: #002282;
    color: white;
    padding: 10px 0;
}
table#table_benefits tr {
    background: rgb(255 222 22 / 50%);
}
table#table_benefits tr:nth-child(even) {
    background: rgb(44 203 112 / 50%);
}
table#table_benefits td {
    padding: 2px 6px;
    text-align: center;
}
table#table_benefits td:first-child {
    text-align: left;
}
/* EVENT */
div#event_anch_links {
    padding: 22px 0px 32px;
    text-align: center;
    border-top: 10px solid #3d9be9;
}
div#event_anch_links a {
    width: auto;
    padding: 6px 12px;
    font-size: 16px;
    margin-bottom: 3px;
}
.blue_fullW_subTitle {
    background: rgba(61, 155, 233, 1);
    color: white;
    padding: 10px;
}
.blue_fullW_subTitle h2{
    font-size: 26px;
}


/* MEDIA */
.media_list_wrp {
    padding: 30px 0;
}
#edit_button, #delete_button {
    background: #02c0ce;
    color: white;
    padding: 2px 12px;
    font-size: 13px;
    border: none;
    border-radius: 35px;
}
#edit_button:hover, #delete_button:hover {
    background: #188894;
}
.media_list_wrp ul li {
    padding:20px 0 
}
.media_list_wrp ul li:nth-child(even) {
    background: #eeeeef;
}
.media_list_left {
    width: 75%;
}
.media_list_left h1 {
    font-size: 30px;
    font-weight: 500;
}
h3.list_date {
    color: #47a747;
}
.media_read_more {
    position: absolute;
    top: 50%;
    right:0;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.media_read_more a {
    display: inline-block;
    background: #002282;
    padding: 6px 30px;
    color: white;
    font-size: 20px;
    border-radius: 50px;
    transition: background 0.4s;
}
.media_read_more a:hover {
    background: #f0b03b;
}

ul.pagination-list a {
	    background: #2ccb70;
    line-height: 50px;
    display: inline-block;
    width: 230px;
    border-radius: 25px;
    color: white;
    font-size: 18px;
    letter-spacing: 1px;
    margin: 2vh 2vw;
    transition: all 0.4s;
	}
	ul.pagination-list a:hover {
	    letter-spacing:2px
	}

h1.media_detail_title {
    color: #2487c1;
    padding: 20px 0 0;
    font-size: 31px;
}

.media_detail_content {
    padding: 50px 0;
    font-size: 18px;
}

.event_tabs {
    text-align: center;
    border: 1px solid #002282;
    max-width: 300px;
    margin: 40px auto 0;
    border-radius: 50px;
    overflow: hidden;
}
.event_tabs span, .event_tabs a{
    font-size: 20px;
    width: 50%;
    display: inline-block;
    float: left;
}
.event_tabs span {
    color: #002282;
}
.event_tabs a{
    background: #002282;
    color: white;
    }
.event_tabs a:hover {
background: #648cff;
}
.event_hldr {
    margin: 29px 0;
}
.event_hldr p{
    color: #048e04;
    font-size: 16px;
}
.event_date_hldr {
    float: left;
    width: 150px;
    height: 150px;
    background: #002282;
    color: white;
    font-size: 19px;
    text-align: center;
    border-radius: 200px;
    font-weight: bold;
    margin-right: 30px;
}
.event_date_hldr > div {
    position: relative;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    padding: 0 20px;
}



.map_search {
    text-align:center;
    padding: 40px 0 10px;
}

.map_search label {
    padding-right:20px
}
.map_search input {
    width: 40%;
    margin-right: 10px;
    padding: 7px 6px;
}
.map_search button {
    display: inline-block;
    background: #469fd4;
    padding: 6px 30px;
    color: white;
    font-size: 20px;
    border-radius: 50px;
    transition: background 0.4s;
    border:none
}
.map_search button:hover {
    background: #05476f;
}
.wind_map_wrap {
    padding-top: 40px;
}
a#addFarm,#button_save_view {
    display: block;
    width: 200px;
    color: white;
    background: #154095;
    text-align: center;
    padding: 12px 0;
    font-size: 16px;
    margin: 40px auto 20px;
    border:2px solid #154095;
    transition: background 0.5s, color 0.5s;
}

.MLinkWrap {
    margin-top: 10px;
    text-align: center;
}
div#map_legend {
    position: absolute;
    bottom: 26px;
    left: 34px;
    background: rgba(255, 255, 255, 0.91);
    padding: 10px 10px;
    border: 1px solid white;
}
div#map_legend img{
    width: 16px;
}
div#map_legend span{
    font-size:12px
}
.map_info_detail {
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
}
.map_info_detail a:hover {
    text-decoration:underline
}
h3.map_farm_title {
    display: inline-block;
    font-size: 15px;
}

a#addFarm:hover,#button_save_view:hover {
    
    color: #154095;
    background: #ffffff;
    
}
.preview_box {
    border: 1px solid #d9d8e2;
    background: #f9f9f9;
    padding: 100px 50px;
    margin: 0 0 50px 0;
}
h2.section_title {
    padding-bottom: 10px;
    color: #64a3ca;
}
#wind_quoery_form .inner {
    margin: 12px 15px;
}

#wind_quoery_form {
    margin: 0 -15px;
}
input#submit_button {
    border: 2px solid #154095;
    border-radius: 0;
    background: #154095;
    color: white;
    display: inline-block;
    width: 200px;
    font-weight: bold;
    transition: background 0.4s,color 0.4s;
    cursor:pointer;
}
input#submit_button:hover {
    background: #ffffff;
    color: #154095;
    
}
#submit_button.disabled {
    background: #e8e8e8;
    border: 2px solid #e8e8e8;
    cursor: default;
}
#submit_button.disabled:hover {
    background: #e8e8e8;
    border: 2px solid #e8e8e8;
    color:#ffffff;
}


ul#FAQs_list li {
    background: none;
    padding: 0;
    margin: 0 0 10px;
}
.faq_question {
    position: relative;
    background-color: #ffde16;
    cursor: pointer;
    transition: background-color 0.3s;
}
.faq_question:hover {
    position: relative;
    background-color: #648cff;
}
.faq_question .faq_number {
    float: left;
    font-size: 30px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    width: 100px;
    text-align: center;
}
.faq_question .faq_text {
    padding: 30px 25px;
    background-color: #eeeeef;
    margin: 0 0 0 100px;
    font-size: 21px;
    color: #4c4c4c;
}
.faq_answer {
    padding: 20px;
    font-size: 16px;
    color: #353535;
}
.videos_wrap .video_holder {
    margin: 0 0 50px;
}

.mem_ben_list {
    margin: 60px 0 0;
}
.mem_ben_left_ico {
    position: absolute;
    width: 180px;
    height: 180px;
    background: #648cff;
    display: inline-block;
    border-radius: 200px;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.mem_ben_left_ico h2{
    position: relative;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    text-align: center;
    color: white;
    font-size: 25px;
}
.itemid-170 #article_content ul li, .itemid-116 #article_content ul li, .itemid-111 #article_content ul li {
    padding: 0px 0 5px 30px;
    margin: 0px 0 4px 5px;
    background: transparent url(/images/SYSTEM/list_dot.png) 5px 8px no-repeat;
    list-style: none;
    font-size: 18px;
}
.itemid-170 #article_content ul, .itemid-116 #article_content ul  {
    padding:10px 0
}

ul.mem_ben_UL {
    padding: 50px 0 50px 260px;
}
ul.mem_ben_UL li {
    list-style:disc;
    padding: 10px 0;
    font-size: 18px;
    font-weight: 500;
    background:none;
}

/* member directory */
div#cat_dir_select {
    padding: 50px 0 20px;
    max-width: 450px;
    margin: 0 auto;
}
div#cat_dir_select label{
    width:200px;
    font-size: 18px;
    padding-right: 15px;
}
div#cat_dir_select select {
    widtH: 100%;
    height: 50px;
    border: 2px solid #648cff;
    color: #648cff;
}
.mem_directory_hldr {
    background: #F9F9F9;
    margin: 10px 0 10px;
    padding: 20px;
    position: relative;
}

.m_dir_logo_hldr {
    width: 130px;
    height: 78px;
    overflow: hidden;
    background: #ffffff;
    margin-right: 33px;
    position: relative;
    box-sizing: border-box;
    text-align: center;
}
.m_dir_logo_hldr img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
    margin: 0 auto;
    display: inline;
}

.m-dir_title {
    color: #217aaf;
    position: absolute;
    top: 50%;
    left: 180px;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    width: 50%;
}
.m-dir_title a {
    color: #648cff;
}
.dir_list_more_hldr {
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.dir_list_more_hldr a{
    padding: 5px 20px;
    margin: 0;
}
.mem_directory_hldr .bluebutton {
    width: auto;
    background-image: url(/images/system/blue_bckg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    line-height: 29px;
    margin: 0;
}

.s_d_title {
    background: #FAFAFA;
    min-height: 100px;
    padding-top: 20px;
    font-size: 34px;
    font-weight: bold;
    color: #b77701;
}
.s_d_cat {
    font-size: 14px;
    font-weight: normal;
    color: black;
}
.s_d_desc {
    font-size: 18px;
    padding: 30px 0 50px;
}
table.s_d_det {
    padding-bottom:20px
}
table.s_d_det tr {
    background: #EDF5E8;
}
table.s_d_det tr:nth-child(even) {
    background: #D9E8CD;
}
table.s_d_det td {
    padding: 20px 30px;
    font-size:18px;
}
/* FILES */
div#files_searchbar {
    padding: 10px 0 40px;
}
div#files_searchbar select{
    width:auto;
    height:40px;
    margin-right:20px
}
.file_hldr {
}
.file_hldr:nth-child(even) {
    background:#FAFAFA;
}
.file_hldr .maxWidth > .inner{
    position:relative;
    padding-top: 14px;
    padding-bottom: 14px;
}

.file_hldr img{
    margin-right:30px
}
.file_hldr .title_date {
    position: absolute;
    top: 50%;
    left: 0px;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    width: 100%;
    box-sizing: border-box;
    padding: 0 125px 0 100px;
}

.file_hldr h2 {
    color: #002282;
    padding-top: 0;
}
.file_hldr .media_read_more a {
    background: #2ccb70;
}
.file_hldr .media_read_more a:hover{
    background:#ffe539;
    color:#002282;
}


.pagination ul {
    text-align: center;
}
.pagination ul li {
    display:inline-block
}
.button_all_docs {
   text-align:center;
   margin-top: 50px;
}
.button_all_docs a {
    width: 250px;
}

/* learning */
.greenHead {
    background: #77bb45;
    padding:15px;
}
.greenHead h1 {
    font-size:24px;
    color:white
}
.greenHead.Cblue h1 {
    font-size: 24px;
    color: #004095;
}
h2.greenSubTitle {
    color: #62a92a;
}
.green_fullW_subTitle {
    background: rgb(119, 187, 69);
    color: #004094;
    padding: 0px 0;
    max-width: 980px;
    margin: 0 auto 0px;
}
#course_infos {
    padding: 30px 0;
    font-size: 18px;
    font-weight: bold;
}
#course_infos > div {
    padding: 5px 0;
}
#course_infos .train_det_blueLabel {
    font-weight: bold;
    color: #004094;
}
#training_cost {
    font-size: 22px;
    font-weight: bold;
    color: #004094;
}

#course_cost {
    padding: 20px 0;
    border: 1px solid #77bb45;
    margin: 0 0 40px;
    font-size: 22px;
    font-weight: bold;
}
#course_cost .train_det_blueLabel {
    color:#003f93;
    font-size: 18px;
}
#training_detail .media_detail_content {
    padding: 15px 0 15px;
    font-size: 18px;
}
p.skillnetText {
    font-size: 18px;
    padding: 20px 0;
    line-height: 1.7;
    color: black;
}
.Cgreen {
    color: #519a17;
    font-weight: 500;
}

.greenRoundButton a {
    background: #77bb43;
    padding: 9px 29px;
    display: inline-block;
    color: white;
    font-size: 18px;
    font-weight: bold;
    border-radius: 50px;
    margin: 20px 0;
    transition:background 0.4s
}
.greenRoundButton a:hover {
    background: #06233a;

}
.backGray {
    background: #FAFAFA;
    padding: 30px 0;
}
.training_tabs {
    text-align: center;
    border: 1px solid #5ca91d;
    max-width: 542px;
    margin: 0px auto 40px;
    border-radius: 50px;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
}
.training_tabs span, .training_tabs a {
    font-size: 20px;
    width: 33.33%;
    display: block;
    float: left;
}
.training_tabs span {
    color: #3c7502;
}
.training_tabs a {
    background: #75bc3a;
    background: -moz-linear-gradient(top, #75bc3a 0%,#61a529 50%,#4c881b 51%,#75bc3a 100%);
    background: -webkit-linear-gradient(top, #75bc3a 0%,#61a529 50%,#4c881b 51%,#75bc3a 100%);
    background: linear-gradient(to bottom, #75bc3a 0%,#61a529 50%,#4c881b 51%,#75bc3a 100%);
    color: white;
}
.training_tabs a:hover {
    background: #4f9614;
    background: -moz-linear-gradient(bottom, #75bc3a 0%,#61a529 50%,#4c881b 51%,#75bc3a 100%);
    background: -webkit-linear-gradient(bottom, #75bc3a 0%,#61a529 50%,#4c881b 51%,#75bc3a 100%);
    background: linear-gradient(to top, #75bc3a 0%,#61a529 50%,#4c881b 51%,#75bc3a 100%);
}
.training_tabs a span {
    color: white;
    float: none;
    width: 100%;
}

#upcom_trainings {
    padding: 40px;
}
#upcom_trainings h2.SecTitle {
    color:#051f39;
    font-size:30px
}
.training_list li:nth-child(odd) {
    background: #FAFAFA;
}
.training_list .event_hldr {
    margin: 0px auto;
    padding: 10px 0;
}
.training_hldr .media_list_left {
    width: auto;
}
.training_hldr .event_date_hldr {
    background: #77bb43;
    width: 130px;
    height: 130px;
    font-size: 16px;
}
.tl_title_wrap {
    position: absolute;
    top: 50%;
    left: 0px;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    width: 100%;
    box-sizing: border-box;
    padding: 0 170px 0 150px;
}
.training_hldr .media_list_left h1 {
    color: #77bb43;
    font-weight: bold;
    font-size: 22px;
}
.training_hldr .media_read_more a {
    background: #77bb43;
    font-weight: bold;
    font-size: 18px;
}
.training_hldr .media_read_more a:hover {
    background: #051f39;
    font-weight:bold
}

#iwea_exp_links ul {
	margin:0;
	padding:0;
}

a.bluebutton, a.regbutton {
    background: #002282;
    line-height: 50px;
    display: inline-block;
    width: 230px;
    border-radius: 25px;
    color: white;
    font-size: 18px;
    letter-spacing: 1px;
    margin: 2vh 2vw;
    transition: all 0.4s;
}
a.bluebutton:hover, a.regbutton:hover{
    letter-spacing: 2px
}

#member_contact_form {
    padding: 60px 0 60px;
}

form#ajax-contact-form .field_holder {
   margin-bottom:20px 
}
form#ajax-contact-form input, form#ajax-contact-form textarea {
   border-radius:0;
   border: 2px solid #154094;
}
.m_static_logos {
    padding: 50px 0 30px;
    text-align: center;
}
.m_static_logos img {
    margin:10px 20px
}
div#mem_a_z_hldr {
    text-align: center;
    padding: 40px 0 10px;
}
div#mem_a_z_hldr a{
    font-size: 18px;
    margin: 0 0.5%
}

ul.mem_list_ul {
    overflow: hidden;
    text-align: center;
}
ul.mem_list_ul li {
    height: 140px;
    vertical-align: middle;
    line-height: 140px;
    margin: 0 22px;
    overflow: hidden;
    display: inline-block;
}
.mem_list_hldr.PR {
    width: 200px;
    height: 130px;
}
.mem_list_hldr img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
    margin: 0 auto;
    display: inline;
}
ul.mem_list_ul li .edit_buttons {
    position: absolute;
    top: 0px;
    line-height: 20px;
}

.gallery_wrap img {
    margin: 10px;
}
.cck-pos-mainbody ul, .cck-pos-mainbody ol, .JCE_content ul, .JCE_content ol {
    padding: 10px 0 10px 30px;
}
.cck-pos-mainbody ul.noStandard, .cck-pos-mainbody ol.noStandard, .JCE_content ul.noStandard, .JCE_content ol.noStandard {
    padding: 10px 0 0;
    list-style: none;
}
.cck-pos-mainbody ul, .JCE_content ul {
    list-style: disc;
}

.cck-pos-mainbody ol, .JCE_content ol {
    list-style: decimal;
}
#request_course_form form#ajax-contact-form input, #request_course_form form#ajax-contact-form textarea {
    border: 2px solid green;
}
#request_course_form #submit_button {
    background: green;
}
#request_course_form #submit_button:hover {
    background: #82c34f;
    color: white;
}
/* FOOTER ------------------------------------------------------------------------------------------- */
#wrapper-footer {
    background: #648dff;
    margin-top: 30px;
    padding: 50px 0;
}
footer .social_icons {
    padding:10px 0 0;
}
footer .social_icons a {
    margin: 10px 10px 0 0;
}

.foot_cont .links a {
    color: white;
    font-weight: bold;
    margin-right: 15px;
}	
#form-messages-holder {
    background: #c1e8c1;
    padding: 20px;
    font-size: 18px;
    text-align: center;
}
#form-messages-holder.error {
    background: #eccfcf;
    padding: 20px;
    font-size: 18px;
    text-align: center;
    color: black;
}

a#form-messages-close {
    background: #2499e4;
    color: white;
    display: inline-block;
    padding: 4px 20px;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 11px;
}
@media screen and (max-width: 1170px) {
	.home_links_section .inner {
    margin: 0 10px;
    padding: 20px 20px;
}
}

@media screen and (max-width: 980px) {
	div#top_memu a {
    margin: 0 2px;
}
	ul.latestNewsList li {
    	width: 50%;
	}
}

@media screen and (max-width: 950px) {
	#top_memu {
	    display: none;
	}
	.logo_pagetitle {
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 60px;
}
	div#mob_menu_button_wrp {
		display: block !important
	}
	#mob_top_menu {
    display: block !important;
    background: #648dff;
    padding: 8px 0 4px;
    margin-bottom: 15px;
}
	#mob_top_menu a#media_link, #mob_top_menu a#ezine_link, #mob_top_menu a#store_link {
		margin: 0 auto;
	}
	#ezine_link {
    width: 148px;
    height: 27px;
    line-height: 28px;
}
	#mob_top_menu a {
		color: white;
	}
	div#mob_menu_button_wrp img{
	    width:40px
	}
	#top_memu .pull-right {
	    float: none;
	    text-align: center;
	    padding: 4px 0 4px;
	}
	#head_title {
	    margin-top: 0px;
	    float: none;
	    text-align: center;
	    margin-bottom: 10px;
	}
	#mob_menu_backg {
	    position: fixed;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    right: 0;
	    background: rgba(128, 128, 128, 0.52);
	}
	.moduletable_menu .nav.menu {
	    position: fixed;
	    top: 0;
	    left: 0;
	    background: #ffffff;
		min-width: 280px;
	    height: 100%;
	    z-index: 99999;
	    padding-top: 0;
	    margin-left: -280px;
	}
		ul.nav.menu li {
		    display: block;
		    width: 100%;
		}
		ul.nav.menu li a {
		    padding: 5px 0;
		}
	#section_video {
	    height: auto;
	    position: relative;
	}
	video#bgvid {
		position:initial;
	    top: 0;
	    left: 0;
	    min-width: 101%;
	    min-height: 100%;
	    width: 100%;
	    height: auto;
	    z-index: -100;
	    -ms-transform: translateX(0%) translateY(0%);
	    -moz-transform: translateX(0%) translateY(0%);
	    -webkit-transform: translateX(0%) translateY(0%);
	    transform: translateX(0%) translateY(0%);
	    background: url(polina.jpg) no-repeat;
	    background-size: cover;
	}
	.subMenHldr {
	    width: 50%;
	}
	#staff_list_wrap .staff_hldr {
	    width: 50%;
	}
	.fourColum .subMenHldr {
	    width: 33.33%;
	}
	.foot_cont {
	    float: none;
	}
	footer .links {
	    text-align: center;
	    padding: 20px 0 10px;
	}
	.foot_cont .links a {
	    margin: 15px;
	}
	.foot_social {
	    float: none;
	    margin-top: 20px;
	}
	
	
}

@media screen and (max-width: 850px) {
	.art_links .cck_module_list > div {
    max-width: 600px;
    margin: 0 auto;
}
	.home_links_section {
    width: 100%;
    float: none;
    margin-bottom: 20px;
}
.videos_h_wrp > div {
    overflow: hidden;
    width: 100%;
}
  .fact_holder {
    height: auto;
}
  .fact_holder .blue_circle_title {
    height: 110px;
    width: 170px;
    line-height: 110px;
    margin: 0 auto 6px auto;
    color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    float: none;
}
  .fact_text {
    font-size: 24px;
    color: #2ab32a;
    position: inherit;
    top: 50%;
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
    text-align: center;
    font-weight: 500;
    padding: 0;
}
}

@media screen and (max-width: 724px) {
	div#iwea_exp_links > div {
	    width: 50%;
	    margin-bottom: 4%;
	}
	.width49.mob {
    width: 100%;
}
}

@media screen and (max-width: 724px) {
	#section_video {
	}
	#sliderThree {
	    height: 320px;
	}
		div#blueCircle {
		    width: 270px;
		    height: 270px;
		}
		div#blueCircle h1 {
		    font-size: 22px;
		}
		div#blueCircle a {
		    font-size: 20px;
		}
		.width50 {
		width:100%
	}
	.title_devider h2 {
    font-size: 32px;
}
	.homesection.why {
	   
	}
	.welcome_main h1 {
    	padding: 90px 0;
    	font-size: 32px;
	}
	.welcome_absolute h3 {
    	width: 100%;
    	float: left;
    	text-align:center;
    	padding-bottom: 20px;
	}
	a.welcome_contact {
    	margin: 0 auto;
    	float: none;
    	clear:both;
    	display: block;
    	width: 200px;
    	text-align: center;
	}
	ul.latestNewsList li {
    	width: 100%;
	}
	.submenuTop.parallaxBackg {
	    height: 200px;
	}
	.paraTitle {
	    font-size: 26px;
	    padding: 30px 20px 30px;
	}
	.home_links_section h2 {
	    font-size: 33px;
	    padding-bottom: 0px;
	}
	.home_link_article {
	    margin: 4px 0;
	}
	.listColl .pull-left, .listColl .pull-right {
	    float: none;
	    width: 100%;
	}
	.file_hldr img {
	    margin-right: 0;
	    width: 40px;
	}
	.file_hldr .title_date {
	    position: initial;
	    top: 0;
	    left: 0;
	    -webkit-transform: translate(0);
	    -moz-transform: translate(0);
	    transform: translate(0);
	    padding: 0 125px 0 70px;
	}
	.file_hldr h2 {
	    color: #0b669c;
	    padding-top: 0;
	    font-size: 18px;
	}
	.file_hldr .media_read_more a {
	    font-size: 18px;
	    padding: 4px 30px;
	}
	.media_list_left {
	    width: 100%;
	}
	.media_list_left h1 {
	    font-size: 20px;
	    font-weight: 500;
	}
	.media_read_more {
	    position: initial;
	    -webkit-transform: translate(0);
	    -moz-transform: translate(0);
	    transform: translate(0);
	}
	.media_read_more a {
	    display: inline-block;
	    padding: 4px 26px;
	    font-size: 18px;
	}
	.faq_question .faq_number {
	    float: left;
	    font-size: 22px;
	    width: 70px;
	}
	.faq_question .faq_text {
	    padding: 16px 15px;
	    margin: 0 0 0 70px;
	    font-size: 18px;
	}
	.fourColum .subMenHldr {
	    width: 50%;
	}
	.mem_ben_left_ico {
	    position: relative;
	    width: 180px;
	    height: 180px;
	    background: #00ACEF;
	    display: block;
	    border-radius: 200px;
	    top: 40px;
	    -webkit-transform: translate(0,0);
	    -moz-transform: translate(0,0);
	    transform: translate(0,0);
	    margin: 0 auto 40px;
	}
	ul.mem_ben_UL {
	    padding: 20px 30px 50px;
	}
	.training_hldr .event_date_hldr {
	    background: #77bb43;
	    width: 100px;
	    height: 100px;
	    font-size: 14px;
	    margin-right: 15px;
	}
	.tl_title_wrap {
	    position: inherit;
	    top: 0;
	    left: 0px;
	    -webkit-transform: none;
	    -moz-transform: none;
	    transform: none;
	    width: 100%;
	    box-sizing: border-box;
	    padding: 10px 0 0;
	}
	
	.training_hldr .media_read_more {
	    display:none
	}

}
@media screen and (max-width: 650px) {
	#staff_list_wrap .staff_hldr {
	    float: none;
	    width: auto;
	    text-align: center;
	    min-height: auto;
	    max-width: 400px;
	    margin: 0 auto;
	}
	.staff_person .position {
	    height: auto;
	}
	.staff_person .position h2 {
	    top: 0;
	    -webkit-transform: none;
	    -moz-transform: translate(0,-50%);
	    transform: none;
	}
	.m_dir_logo_hldr {
    width: 80px;
    height: 55px;
    margin-right: 12px;
}
.m-dir_title {
    color: #217aaf;
    position: absolute;
    top: 50%;
    left: 112px;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    width: 60%;
}
	.m-dir_title a {
    font-size: 18px;
}
.dir_list_more_hldr {
    display: none;
}
}

@media screen and (max-width: 600px) {
	.subMenHldr {
	    width: 100%;
	}
	.subMenHldr .inner {
	    padding: 0px 0 70px;
	    max-width: 400px;
	    margin: 0 auto;
	}
	.Stitle {
	    color: #39abef;
	    padding: 0px 0 0;
	    height: 70px;
	}
	.SepaLine {
	    display: none;
	}
}
@media screen and (max-width: 575px) {

}


@media screen and (max-width: 524px) {
	img#head_logo {
    width: 70%;
}
	a#slider_temp_but {
	    position: absolute;
	    bottom: 0px;
	    right: 29px;
	    width: 250px;
	    margin: 0;
	}
#welcome .maxWidth {
    position: relative;
    height: 350px;
}
.slider_box {
    position: absolute;
    bottom: 14%;
    left: 0;
    right: 0;
    padding: 0 22px;
}
.slider_box .sb_inner {
    padding: 30px 26px;
    max-width: 237px;
}
.slider_box h1 {
    font-size: 20px;
    color: white;
    font-weight: 500;
}
.slider_box a {
    padding: 4px 24px;
    margin-top: 19px;
    font-size: 18px;
}
#slider_arrows {
    display: none;
}
.homesection {
    padding: 5vh 0;
}
	#head_title {
	    display:none
	}
	a.carous-prev.slick-arrow {left: -10px;}

	a.carous-next.slick-arrow {right: -10px;}
	
	.double_box {
    position: relative;
    margin-bottom: 80px;
    margin: 0 -22px 40px;
}
.double_box .yellow_box {
    width: 95%;
    right: 0;
    bottom: -40px;
}
.double_box .lblue_box {
    width: 95%;
    position: relative;
}
.homesection.why .inner.video_wrap {
    padding: 5%;
    margin: 0;
}
	
	.file_hldr .title_date {
	    position: initial;
	    top: 0;
	    left: 0;
	    -webkit-transform: translate(0);
	    -moz-transform: translate(0);
	    transform: translate(0);
	    padding: 0 0 0 60px;
	}
	.file_hldr .media_read_more {
	    position: initial;
	    top: 50%;
	    right: 0;
	    -webkit-transform: translate(0);
	    -moz-transform: translate(0);
	    transform: translate(0);
	    padding: 6px 0 0 60px;
	}
	.fourColum .subMenHldr {
	    width: 100%;
	}
	.training_hldr .media_list_left h1 {
	    font-size: 18px;
	}
	#event_reg_form {
	    padding: 30px 20px;
	}
	.field_holder.width49 {
	    width: 100%;
	}
}


@media screen and (max-width: 470px) {
.paraTitle {
    max-width: 700px;
    width: auto;
    left: 22px;
    right: 22px;
}
}

@media screen and (max-width: 450px) {
	#staff_list_wrap .staff_hldr .inner {
    margin: 0 0px 50px;
}
	.foot_cont .links a {
	    display: block;
	}
	.training_tabs span, .training_tabs a {
	    font-size: 16px;
	}
}

@media screen and (max-width: 400px) {
	div#iwea_exp_links > div {
	    width: 100%;
	    margin-bottom: 4%;
	}
}